prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libburn
Description: Library to read/write optical discs
Version: 1.5.2
Requires: 
Libs: -Wl,-R${libdir} -L${libdir} -lburn
Libs.private: -lpthread 
Cflags: -I${includedir}/libburn
